ru:
  activerecord:
    models:
      # BEGIN
      post: Пост
      # END
      post/comment: Комментарий

    attributes:
      post:
        # BEGIN
        title: Заголовок
        body: Содержание
        # END
      post/comment:
        body: Содержание

    errors:
      models:
        post:
          attributes:
            # BEIGN
            title:
              blank: Должно быть заполнено
            # END
